RubyGems Navigation menu

google-cloud-dlp 0.13.1

google-cloud-dlp is the official library for Cloud Data Loss Prevention (DLP) API.

Versions:

  1. 0.13.1 - January 15, 2020 (77 ko)
  2. 0.13.0 - December 19, 2019 (76,5 ko)
  3. 0.12.1 - November 07, 2019 (75,5 ko)
  4. 0.12.0 - October 30, 2019 (75,5 ko)
  5. 0.11.1 - August 23, 2019 (76 ko)
Voir toutes les versions (19)

Propriétaires:

Pushed by:

Auteurs:

  • Google LLC

Total de contrôle SHA 256:

55df07dcf5cb55b9a49e44e3d67a31016c2c2df04a74c2cd7117665fa9bced56

Total de téléchargements 419 692

Pour cette version 246

Gemfile:
= Copier Copié!

installation:
=

Licence:

Apache-2.0

Version de Ruby requise: >= 2.4

Liens: